Manifest-Version: 1.0
Export-Package: org.jbpm.process.instance.event;uses:="org.jbpm.proces
 s.instance";version="5.2.4.Final",org.jbpm.process.core;version="5.2.
 4.Final",org.jbpm.process.instance.impl.demo;uses:="javax.swing,javax
 .swing.event";version="5.2.4.Final",org.jbpm.process.instance;uses:="
 org.jbpm.process.core,org.jbpm.process.core.context.variable,org.jbpm
 .process.instance.context.variable,org.jbpm.process.instance.event,or
 g.jbpm.process.instance.timer,org.jbpm.ruleflow.instance,org.jbpm.rul
 eflow.core,org.jbpm.process.core.event,org.jbpm.workflow.core.node";v
 ersion="5.2.4.Final",org.jbpm.process.core.event;version="5.2.4.Final
 ",org.jbpm.process.instance.context.variable;uses:="org.jbpm.workflow
 .instance.node,org.jbpm.process.core,org.jbpm.process.instance.contex
 t,org.jbpm.process.instance,org.jbpm.process.core.context.variable,or
 g.jbpm.workflow.core";version="5.2.4.Final",org.jbpm.process.instance
 .context.exclusive;uses:="org.jbpm.process.instance.context";version=
 "5.2.4.Final",org.jbpm.process.core.context.exception;uses:="org.jbpm
 .workflow.core,org.jbpm.process.core.context,org.jbpm.process.core";v
 ersion="5.2.4.Final",org.jbpm.process;uses:="org.jbpm.process.instanc
 e";version="5.2.4.Final",org.jbpm.process.core.context.exclusive;uses
 :="org.jbpm.process.core.context,org.jbpm.process.core";version="5.2.
 4.Final",org.jbpm.process.instance.impl.humantask;uses:="javax.swing,
 javax.swing.event,javax.swing.border";version="5.2.4.Final",org.jbpm.
 process.instance.context;uses:="org.jbpm.process.core,org.jbpm.proces
 s.instance";version="5.2.4.Final",org.jbpm.process.core.validation;ve
 rsion="5.2.4.Final",org.jbpm.process.core.validation.impl;uses:="org.
 jbpm.process.core.validation";version="5.2.4.Final",org.jbpm.process.
 instance.context.exception;uses:="org.jbpm.workflow.core,org.jbpm.pro
 cess.core.context.exception,org.jbpm.process.instance.impl,org.jbpm.p
 rocess.instance,org.jbpm.workflow.instance,org.jbpm.process.core,org.
 jbpm.process.instance.context";version="5.2.4.Final",org.jbpm.process
 .instance.impl.factory;uses:="org.jbpm.process.instance.impl,org.jbpm
 .process.core,org.jbpm.process.instance.context,org.jbpm.process.inst
 ance";version="5.2.4.Final",org.jbpm.process.core.context.variable;us
 es:="org.jbpm.workflow.core.node,org.jbpm.process.core,org.jbpm.proce
 ss.core.context";version="5.2.4.Final",org.jbpm.process.core.context.
 swimlane;uses:="org.jbpm.process.core.context,org.jbpm.process.core";
 version="5.2.4.Final",org.jbpm.process.core.context;uses:="org.jbpm.p
 rocess.core";version="5.2.4.Final",org.jbpm.process.instance.impl;use
 s:="org.jbpm.workflow.core,org.jbpm.workflow.instance.node,org.jbpm.p
 rocess.core,org.jbpm.process.instance,org.jbpm.process.core.context.e
 xception,org.jbpm.process.instance.context.swimlane,org.jbpm.process.
 instance.context.exception,org.jbpm.process.core.context.variable,org
 .jbpm.process.instance.impl.factory,org.jbpm.process.core.context.swi
 mlane,org.jbpm.process.instance.context.variable,org.mvel2.integratio
 n,org.mvel2,org.jbpm.workflow.instance,javax.xml.xpath,javax.xml.name
 space,javax.xml.parsers,org.w3c.dom";version="5.2.4.Final",org.jbpm.p
 rocess.instance.context.swimlane;uses:="org.jbpm.process.core,org.jbp
 m.process.instance.context,org.jbpm.process.core.context.swimlane";ve
 rsion="5.2.4.Final",org.jbpm.process.core.timer;version="5.2.4.Final"
 ,org.jbpm.process.instance.timer;uses:="org.jbpm.process.instance.eve
 nt,org.jbpm.workflow.instance.impl,org.jbpm.process.instance,org.jbpm
 .marshalling.impl,com.google.protobuf";version="5.2.4.Final",org.jbpm
 .process.core.impl;uses:="org.jbpm.process.core,org.jbpm.process.core
 .context";version="5.2.4.Final",org.jbpm.workflow.instance.impl;uses:
 ="org.jbpm.process.instance,org.jbpm.process.instance.context.excepti
 on,org.jbpm.workflow.core,org.jbpm.process.instance.impl,org.jbpm.wor
 kflow.core.impl,org.jbpm.workflow.instance,org.jbpm.workflow.instance
 .node,org.jbpm.workflow.instance.impl.factory,org.jbpm.workflow.core.
 node,org.jbpm.process.core,org.jbpm.process.core.context.variable,org
 .jbpm.process.instance.context.variable,org.jbpm.process.instance.con
 text.exclusive,org.mvel2.integration.impl,org.mvel2.integration,org.j
 bpm.process.instance.event";version="5.2.4.Final",org.jbpm.workflow.c
 ore.impl;uses:="org.jbpm.workflow.core,org.jbpm.process.core,org.jbpm
 .workflow.core.node,org.jbpm.process.core.impl";version="5.2.4.Final"
 ,org.jbpm.workflow.instance.impl.factory;uses:="org.jbpm.workflow.ins
 tance.impl,org.jbpm.workflow.instance";version="5.2.4.Final",org.jbpm
 .workflow.core.node;uses:="org.jbpm.workflow.core,org.jbpm.workflow.c
 ore.impl,org.jbpm.process.core.context,org.jbpm.process.core,org.jbpm
 .process.core.impl,org.jbpm.process.core.event,org.jbpm.process.core.
 context.variable,org.jbpm.process.core.timer";version="5.2.4.Final",o
 rg.jbpm.workflow.instance;uses:="org.jbpm.process.instance,org.jbpm.w
 orkflow.instance.impl,org.jbpm.workflow.core.impl";version="5.2.4.Fin
 al",org.jbpm.workflow.instance.node;uses:="org.jbpm.workflow.core,org
 .jbpm.workflow.instance.impl,org.jbpm.process.instance.impl,org.jbpm.
 workflow.core.node,org.jbpm.workflow.instance,org.jbpm.process.core,o
 rg.jbpm.process.instance,org.jbpm.process.core.event,org.jbpm.process
 .instance.context.variable,org.jbpm.process.instance.context.exceptio
 n,org.mvel2.integration,org.mvel2,org.jbpm.process.instance.context.s
 wimlane,org.jbpm.process.instance.context.exclusive,org.jbpm.process.
 core.timer,org.jbpm.process.instance.timer,org.jbpm.process.core.cont
 ext.variable";version="5.2.4.Final",org.jbpm.workflow.core;uses:="org
 .jbpm.process.core";version="5.2.4.Final",org.jbpm.workflow.instance.
 context;uses:="org.jbpm.process.instance,org.jbpm.workflow.instance,o
 rg.jbpm.process.instance.impl,org.jbpm.process.core,org.jbpm.process.
 instance.context";version="5.2.4.Final",org.jbpm.ruleflow.core.valida
 tion;uses:="org.jbpm.ruleflow.core,org.jbpm.process.core.validation,o
 rg.jbpm.process.core.validation.impl,org.jbpm.process.core.context.va
 riable,org.jbpm.workflow.core,org.mvel2,org.jbpm.workflow.core.impl,o
 rg.mvel2.compiler,org.jbpm.process.core.timer,org.jbpm.workflow.core.
 node";version="5.2.4.Final",org.jbpm.ruleflow.instance;uses:="org.jbp
 m.workflow.instance.impl,org.jbpm.ruleflow.core,org.jbpm.workflow.cor
 e.node,org.jbpm.workflow.instance,org.jbpm.process.instance";version=
 "5.2.4.Final",org.jbpm.ruleflow.core;uses:="org.jbpm.workflow.core,or
 g.jbpm.ruleflow.core.factory,org.jbpm.workflow.core.impl,org.jbpm.wor
 kflow.core.node,org.jbpm.process.core.context.exception,org.jbpm.proc
 ess.core,org.jbpm.process.core.context.variable,org.jbpm.process.core
 .context.swimlane,org.jbpm.process.core.validation,org.jbpm.ruleflow.
 core.validation";version="5.2.4.Final",org.jbpm.ruleflow.core.factory
 ;uses:="org.jbpm.workflow.core,org.jbpm.process.instance.impl,org.jbp
 m.ruleflow.core,org.jbpm.workflow.core.impl,org.jbpm.workflow.core.no
 de,org.jbpm.process.core.context.exception,org.jbpm.process.core,org.
 jbpm.process.core.context.variable,org.jbpm.process.core.event,org.jb
 pm.process.core.timer";version="5.2.4.Final",org.jbpm.marshalling.imp
 l;uses:="org.jbpm.workflow.instance.node,org.jbpm.process.core,org.jb
 pm.process.instance,org.jbpm.process.instance.context.variable,org.jb
 pm.process.instance.context.exclusive,org.jbpm.workflow.instance.impl
 ,org.jbpm.process.instance.context.swimlane,org.jbpm.workflow.instanc
 e,com.google.protobuf,org.jbpm.process.instance.impl,org.jbpm.process
 .instance.timer,org.jbpm.ruleflow.instance";version="5.2.4.Final",org
 .jbpm.marshalling;version="5.2.4.Final",org.jbpm.osgi.flow.core;uses:
 ="org.jbpm.marshalling.impl,org.jbpm.process.instance,org.osgi.framew
 ork";version="5.2.4.Final"
Tool: Bnd-0.0.357
Bundle-Name: jBPM :: Flow
Created-By: 1.6.0_29 (Sun Microsystems Inc.)
Require-Bundle: org.drools.core;bundle-version="5.3.4.Final"
Bundle-Vendor: JBoss by Red Hat
DynamicImport-Package: *
Bundle-Version: 5.2.4.Final
Bnd-LastModified: 1353644769496
Bundle-Activator: org.jbpm.osgi.flow.core.Activator
Bundle-ManifestVersion: 2
Bundle-Description: jBPM Flow
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Import-Package: com.google.protobuf,javax.swing,javax.swing.border,jav
 ax.swing.event,javax.xml.namespace,javax.xml.parsers,javax.xml.xpath,
 org.jbpm.marshalling;version="5.2",org.jbpm.marshalling.impl;version=
 "5.2",org.jbpm.osgi.flow.core;version="5.2",org.jbpm.process;version=
 "5.2",org.jbpm.process.core;version="5.2",org.jbpm.process.core.conte
 xt;version="5.2",org.jbpm.process.core.context.exception;version="5.2
 ",org.jbpm.process.core.context.exclusive;version="5.2",org.jbpm.proc
 ess.core.context.swimlane;version="5.2",org.jbpm.process.core.context
 .variable;version="5.2",org.jbpm.process.core.event;version="5.2",org
 .jbpm.process.core.impl;version="5.2",org.jbpm.process.core.timer;ver
 sion="5.2",org.jbpm.process.core.validation;version="5.2",org.jbpm.pr
 ocess.core.validation.impl;version="5.2",org.jbpm.process.instance;ve
 rsion="5.2",org.jbpm.process.instance.context;version="5.2",org.jbpm.
 process.instance.context.exception;version="5.2",org.jbpm.process.ins
 tance.context.exclusive;version="5.2",org.jbpm.process.instance.conte
 xt.swimlane;version="5.2",org.jbpm.process.instance.context.variable;
 version="5.2",org.jbpm.process.instance.event;version="5.2",org.jbpm.
 process.instance.impl;version="5.2",org.jbpm.process.instance.impl.de
 mo;version="5.2",org.jbpm.process.instance.impl.factory;version="5.2"
 ,org.jbpm.process.instance.impl.humantask;version="5.2",org.jbpm.proc
 ess.instance.timer;version="5.2",org.jbpm.ruleflow.core;version="5.2"
 ,org.jbpm.ruleflow.core.factory;version="5.2",org.jbpm.ruleflow.core.
 validation;version="5.2",org.jbpm.ruleflow.instance;version="5.2",org
 .jbpm.workflow.core;version="5.2",org.jbpm.workflow.core.impl;version
 ="5.2",org.jbpm.workflow.core.node;version="5.2",org.jbpm.workflow.in
 stance;version="5.2",org.jbpm.workflow.instance.context;version="5.2"
 ,org.jbpm.workflow.instance.impl;version="5.2",org.jbpm.workflow.inst
 ance.impl.factory;version="5.2",org.jbpm.workflow.instance.node;versi
 on="5.2",org.mvel2;version="2.1",org.mvel2.compiler;version="2.1",org
 .mvel2.integration;version="2.1",org.mvel2.integration.impl;version="
 2.1",org.osgi.framework;version="1.5",org.w3c.dom
Bundle-SymbolicName: org.jbpm.flow.core;singleton:=true
Bundle-DocURL: http://www.jboss.org/

